Subject: Re: [PATCH net 0/8] Netfilter fixes for net

From: Pablo Neira Ayuso <[email-masked]>
Date: Wed, 10 Aug 2022 09:59:54 +0200

On Tue, Aug 09, 2022 at 09:27:14PM -0700, Jakub Kicinski wrote:
> On Wed, 10 Aug 2022 00:05:24 +0200 Pablo Neira Ayuso wrote:
> >   git://git.kernel.org/pub/scm/linux/kernel/git/pablo/nf.git HEAD
> 
> That is not the tree you want me to pull from. Mumble, mumble.

Right, one of my computers was running an old version of the script.

Sorry about this.